.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c5a620a6-6018-1d0b-4e3c-26a3ffad0251 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c5a620a6-6018-1d0b-4e3c-26a3ffad0251) !important;
}
.lfr-layout-structure-item-991faef7-d63e-64d1-0766-ca7454bdf67c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
